@media(min-width:1440px){
  .brand_logo {
    width: 240px !important;
}
.cntctRght {
    width: 50%;
}
.cntctLft {
    width: 50%;
    min-width: unset;
}
.contactHldr {
    flex-wrap: wrap;
}
.page_hdng {
    padding-right: 50px;
}
}
@media(max-width:2100px){
.top_landing {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    padding: 20px 30px;
}

.btm_landing {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px 30px;
}

.landing_outer {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px;
    height: 100vh;
}
.heading_outer h1 span {
    font-size: 15px;
}
.heading_outer h1 {
    font-size: 70px;
    line-height: 70px;
}
.days_box, .my-progress-bar {
    height: 190px;
    width: 190px;
}
.heading_outer {
    margin-bottom: 40px;
}
.notifi_frm {
    margin-top: 36px;
}
.mid_landing {
    margin-bottom: 40px;
}
.brand_logo {
    display: block;
    width: 190px;
}
.btn-outer .cmn-btn {
    font-size: 15px;
    line-height: 46px;
    padding: 0 22px;
    height: 48px;
}
.button_box .submt_btn {
    width: 283px;
    font-size: 18px;
    height: 58px;
    line-height: 58px;
}
.input_box .form-control {
    height: 58px;
    line-height: 58px;
}
.top_landing {
    margin-bottom: 0;
}
#clockdiv {
    max-width: 880px;
}
.notifi_frm form {
    max-width: 825px;
    min-width: 825px;
}
}

@media(max-width: 1365px){
   /**========********CMI Contact Page-17.12.20********========**/
   .secTop_shpe {
      width: 445px;
   }
   .contactCntnr {
      padding: 0px 45px 0 45px;
  }
   .cntctLft {
       width: 600px;
       min-width: 600px;
   }
   .page_hdng {
      padding-right: 102px;
   }
   /**========********CMI Contact Page-17.12.20********========**/
}

@media(max-width:1199px) {
.heading_outer {
    margin-bottom: 60px;
}
.my-progress-bar, .days_box {
    width: 170px;
    height: 170px;
}
.notifi_frm {
    margin-top: 60px;
}

/**========********CMI Contact Page-17.12.20********========**/
   .secTop_shpe {
      width: 375px;
   }
   .contactCntnr {
      padding: 0px 28px 0 28px;
   }
   .cntctFrm_row{
      margin-left: -20px;
      margin-right: -20px;
   }
   .hdrMain .navbar-brand {
      width: 220px;
  }
   .cntctLft {
      width: 530px;
      min-width: 530px;
      padding-right: 30px;
   }
   .cntctFrm_cntnr {
      padding-right: 25px;
   }
   .page_hdng {
      padding-right: 90px;
  }
   .page_hdng h2 {
      font-size: 72px;
      line-height: 72px;
      margin-bottom: 41px;
  }
  .input_wrapper{
      padding: 0 20px;
      margin-bottom: 25px;
  }
  /**========********CMI Contact Page-17.12.20********========**/
    .heading_outer h1 {
        font-size: 96px;
       line-height: 66px;
   }
   .top_landing {
       margin-bottom: 0px;
   }
   .circlebar {
       min-width: 200px;
       min-height: 200px;
   }
   .mid_landing {
       margin-bottom: 0px;
   }
   .heading_outer h1 {
       font-size: 76px;
       line-height: 76px;
   }
   #clockdiv {
       max-width: 750px;
   }
   .input_box .form-control {
       height: 48px;
       line-height: 48px;
       font-size: 16px;
   }
   .button_box .submt_btn {
       width: 263px;
       font-size: 16px;
       height: 48px;
       line-height: 48px;
   }
   .notifi_frm form {
       max-width: 805px;
       min-width: unset;
   }
   .brand_logo {
       width: 170px;
   }
   .mid_landing {
       margin-bottom: 0px;
       min-width: 750px;
   }
}

@media(max-width:991px) {
   .my-progress-bar, .days_box {
    width: 160px;
    height: 160px;
}
.input_wrapper .form-control.cmmnt_input {
    height: 89px;
    line-height: 16px;
    resize: none;
    padding-top: 0;
}
/**========********CMI Contact Page-17.12.20********========**/
   .secTop_shpe {
      width: 300px;
   }
   .hdrMain {
      padding: 15px 0;
   }
   .hdrMain .navbar-brand {
         width: 190px;
   }
   .contactHldr{
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      padding: 50px 0 65px;
   }
   .cntctLft {
      width: 100%;
      min-width: unset;
      padding-right: 0;
      margin-bottom: 30px;
   }
   .cntctFrm_cntnr{
      padding-right: 0;
   }
   .cntctFrm_cntnr::after{
      display: none;
   }
   .page_hdng {
      padding-right: 0;
   }
   .page_hdng h2 {
      font-size: 60px;
      line-height: 60px;
      margin-bottom: 30px;
   }
   .cntct_hdng h4 {
      font-size: 17px;
      line-height: 21px;
      padding-bottom: 13px;
   }
   .cntctFrm_hldr {
      padding-top: 30px;
   }
   .input_wrapper label {
      margin-bottom: 10px;
   }
   .ntfd_bttn_hldr{
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
   }
   .submt_btn {
      font-size: 17px;
      height: 60px;
      line-height: 60px;
      width: 290px;
   }
   .cntctRght_inn {
      padding-top: 0;
   }
   .geomtry_img{
         text-align: center;
         margin-bottom: 45px;
   }
   .cntctDtls_lstng {
      padding-top: 18px;
   }
   .cntctDtls_lstng ul li {
      font-size: 16px;
      line-height: 21px;
      margin-bottom: 20px;
   }
   .cntctIcn {
      margin-right: 25px;
   }
   /**========********CMI Contact Page-17.12.20********========**/
   .circlebar {
       min-width: 150px;
       min-height: 150px;
   }
   .notifi_frm form {
       max-width: 600px;
       min-width: 600px;
   }
   .btn-outer .cmn-btn {
       font-size: 15px;
       letter-spacing: 2px;
       line-height: 46px;
       height: 48px;
   }
   .heading_outer h1 span {
       font-size: 13px;
   }
   .heading_outer h1 {
       font-size: 56px;
       line-height: 56px;
   }
   .circlebar .loader-bg .text, #clockdiv .numbers  {
       font-size: 37px !important;
   }
   .loader-bg span, .smalltext {
       font-size: 15px;
   }
   .button_box .submt_btn {
       width: 193px;
       height: 48px;
       line-height: 48px;
       font-size: 14px;
   }
   .input_box .form-control {
       height: 48px;
       font-size: 16px;
       line-height: 48px;
       padding: 0 23px;
   }
   .mid_landing {
       margin-bottom: 0px;
   }
   .copy_rt p, .copy_rt a {
       font-size: 13px;
   }
   /*.heading_outer {
       margin-bottom: 30px;
   }*/
   #clockdiv {
       max-width: 670px;
   }
   /*.notifi_frm {
       margin-top: 30px;
   }*/

}



@media(max-width:767px) {
   /**========********CMI Contact Page-17.12.20********========**/
    .secTop_shpe {
      width: 250px;
   }
   .contactCntnr {
      padding: 0px 20px 0 20px;
   }
   .hdrMain {
         padding: 10px 0;
   }
   .hdrMain .navbar-brand {
      width: 160px;
   }
   .contactHldr {
      padding: 30px 0 45px;
   }
   .page_hdng h2 {
      font-size: 44px;
      line-height: 44px;
      margin-bottom: 20px;
   }
   .cntct_hdng h4 {
      font-size: 16px;
      line-height: 20px;
      padding-bottom: 8px;
   }
   .cntct_hdng p {
      font-size: 14px;
      line-height: 19px;
   }
   .cntctFrm_hldr {
      padding-top: 20px;
   }
   .cntctFrm_row{
      margin-left: -15px;
      margin-right: -15px;
   }
   .input_wrapper {
      padding: 0 15px;
      margin-bottom: 15px;
   }
   .input_wrapper label {
      font-size: 14px;
      line-height: 19px;
      margin-bottom: 0px;
   }
   .input_wrapper .form-control {
      font-size: 14px;
   }
   .input_wrapper .form-control.cmmnt_input {
       height: 35px;
       line-height: 19px;
       padding-top: 0;
   }
  .ntfd_bttn_hldr {
      padding-top: 20px;
   }
  .submt_btn {
      font-size: 15px;
      height: 52px;
      line-height: 52px;
      width: 240px;
   }
   .geomtry_img {
      margin-bottom: 25px;
   }
   .cntctDtls_lstng {
      padding-top: 12px;
   }
   .cntctDtls_lstng ul li {
      font-size: 15px;
      line-height: 20px;
      margin-bottom: 15px;
   }
   .cntctIcn {
      margin-right: 15px;
   }
   /**========********CMI Contact Page-17.12.20********========**/
   .circle_page {
       flex-wrap: wrap;
       justify-content: space-around;
   }
   .circlebar {
       min-width: 180px;
       min-height: 180px;
       margin-bottom: 20px;
   }
   .heading_outer h1 {
       font-size: 46px;
       line-height: 46px;
   }
   .btn-outer .cmn-btn {
       font-size: 14px;
   }
   .heading_outer {
       margin-bottom: 30px;
   }
   .notifi_frm {
       margin-top: 40px;
   }
   .button_box .submt_btn {
       width: 154px;
       height: 48px;
       line-height: 48px;
       font-size: 10px;
   }
   .input_box .form-control {
       height: 48px;
       font-size: 15px;
       line-height: 48px;
       padding: 0 13px;
   }
   .mid_landing {
       margin-bottom: 0px;
   }
   .notifi_frm form {
       max-width: 500px;
       min-width: 500px;
   }
   .copy_rt p, .copy_rt a {
       font-size: 12px;
   }
   .my-progress-bar, .days_box {
       width: 140px;
       height: 140px;
       margin-bottom: 0;
   }
   #clockdiv {
       display: flex;
       justify-content: space-around;
       max-width: 620px;
       margin: 0 auto;
       flex-wrap: wrap;
   }
   .mid_landing {
       min-width: 100%;
   }
   .cntctRght_inn {
       display: flex;
       flex-direction: column-reverse;
   }
}

@media(max-width:575px) {
   #clockdiv {
       max-width: 450px;
   }
   /**========********CMI Contact Page-17.12.20********========**/
   .contactCntnr {
      padding: 0px 15px 0 15px;
   }
   /**========********CMI Contact Page-17.12.20********========**/
   .landing_outer {
       padding: 20px 15px;
   }
   .brand_logo {
       display: block;
       width: 170px;
   }
   .btn-outer .cmn-btn {
       font-size: 12px;
   }
   .my-progress-bar, .days_box {
       width: 100px;
       height: 100px;
       margin-bottom: 0;
   }
   .circlebar .loader-bg .text, #clockdiv .numbers  {
       font-size: 30px !important;
   }
   .loader-bg span, .smalltext {
       font-size: 10px;
   }
   .days_box {
       border: 10px solid #fd2f3c;
   }
   .my-progress-bar {
       border: 3px solid #fff;
   }
   .notifi_frm form {
       max-width: 400px;
       min-width: 400px;
   }
}

@media(max-width:480px) {
   /**========********CMI Contact Page-17.12.20********========**/
    .secTop_shpe {
      width: 200px;
   }
   .hdrMain {
         padding: 10px 0;
   }
   .hdrMain .navbar-brand {
      width: 130px;
   }
   .contactHldr {
      padding: 20px 0 35px;
   }
   .page_hdng h2 {
      font-size: 30px;
      line-height: 30px;
      margin-bottom: 15px;
   }
   .cntct_hdng h4 {
      font-size: 15px;
      line-height: 19px;
      padding-bottom: 6px;
   }
   .input_wrapper {
      margin-bottom: 12px;
   }
   .input_hlf {
      width: 100%;
   }
   .submt_btn {
      font-size: 14px;
      height: 44px;
      line-height: 44px;
      width: 190px;
   }
   /**========********CMI Contact Page-17.12.20********========**/
   .btn-outer .cmn-btn {
       font-size: 10px;
       padding: 0 10px;
       line-height: 38px;
       height: 38px;
   }   
   .brand_logo {
       display: block;
       width: 140px;
   } 
   .my-progress-bar, .days_box {
       width: 86px;
       height: 86px;
       margin-bottom: 0;
   }
   .circlebar .loader-bg .text, #clockdiv .numbers  {
       font-size: 25px !important;
   }
   .notifi_frm form {
       max-width: 340px;
       min-width: 340px;
   }
   .landing_outer {
       padding: 20px 10px;
   }
   .copy_rt p {
      margin-top: 10px;
   }

   .copy_rt {
       display: flex;
       flex-direction: column-reverse;
       align-items: center;
       justify-content: center;
   }
}

@media(max-width:420px) {
   /**========********CMI Contact Page-17.12.20********========**/
    .secTop_shpe {
      width: 150px;
   }
   .hdrMain .navbar-brand {
      width: 100px;
   }
   .page_hdng h2 {
      font-size: 24px;
      line-height: 24px;
   }
  /**========********CMI Contact Page-17.12.20********========**/
    .heading_outer h1 {
       font-size: 36px;
       line-height: 36px;
   }
   .heading_outer h1 span {
       font-size: 10px;
   }
   .circlebar .loader-bg .text {
       font-size: 28px !important;
   }
   .loader-bg span {
       font-size: 10px;
   }
   .copy_rt p, .copy_rt a {
       font-size: 10px;
   }
   .button_box .submt_btn {
       height: 38px;
       line-height: 38px;
       font-size: 9px;
       width: 130px;
   }
   .input_box .form-control {
       height: 38px;
       font-size: 13px;
       line-height: 38px;
       padding: 0 9px;
   }
}
@media(max-width:375px) {
   .notifi_frm form {
       max-width: 300px;
       min-width: 300px;
   }
   .heading_outer h1 {
      font-size: 34px;
      line-height: 34px;
   }
   .landing_outer {
       padding: 0px 5px;
   }
   .my-progress-bar, .days_box {
       width: 75px;
       height: 75px;
       margin-bottom: 0;
   }
   .circlebar .loader-bg .text, #clockdiv .numbers  {
       font-size: 15px !important;
   }
   .loader-bg span, .smalltext {
       font-size: 9px;
   }
   .copy_rt {
       flex-direction: column-reverse;
       align-items: center;
       justify-content: center;
   }
   /*.notifi_frm form {
       flex-direction: column;
   }*/
   /*.button_box, .button_box .submt_btn {
       width: 100%;
   }*/
   /*.button_box .submt_btn {
       height: 38px;
       line-height: 38px;
       font-size: 9px;
       width: 130px;
   }
   .input_box .form-control {
       height: 38px;
       font-size: 13px;
       line-height: 38px;
       padding: 0 9px;
   }*/
   .notifi_frm form {
       max-width: 300px;
       min-width: 300px;
   }
   .copy_rt p {
       margin: 10px 0 0 ;
   }
   .top_landing {
       margin-bottom: 27px;
   }
   .notifi_frm {
       margin-top: 30px;
   }
}